a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
	
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
	
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFCC00;
}
	
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;}
	
h1 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 3px;
}
	
a.HEAD:link {
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
}
a.HEAD:visited {
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
}
a.HEAD:hover {
	color: #FFCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: lighter;}
	
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	margin: 1px;
}
	
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #444444;
	font-weight: normal;}
	
body {
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/html/images/bg/bg.jpg);
	}
a.HEAD1:link {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	vertical-align: 5%;
}
a.HEAD1:visited {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: 5%;
}
a.HEAD1:hover {
	color: #861A17;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: 5%;
	text-decoration: underline;
}
a.HEAD2:link {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	vertical-align: 5%;
}
a.HEAD2:visited {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: 5%;
}
a.HEAD2:hover {
	color: #861A17;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: 5%;
}
a.HEAD3:link {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.HEAD3:visited {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.HEAD3:hover {
	color: #ffcc00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.HEAD4:link {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}
a.HEAD4:visited {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}
a.HEAD4:hover {
	color: #FFCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
	
.style2 {color: #FFCC00}
.style3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC;}
.style4 {color: #861A17; font-weight: bold; font-size: 14px;}
.style6 {color: #FF0000}
.style7 {font-size: 12px}
.style8 {font-size: 12px; color: #FFFFFF; }
.style10 {font-size: 10px}
.style11 {color: #999999}
.style12 {color: #FFFFFF; font-weight: bold; font-size: 14px;}
.style22 {color: #330000}
.style23 {color: #000000}
.style24 {color: #861A17; font-weight: bold;}
.style24 {color: #861A17; font-weight: bold;}
.style26 {color: #861A17}
.style27 {color: #841B17; font-weight: bold;}
.style28 {font-size: 15px; font-weight: bold; color: #333333;}
.style29 {font-size: 14px}
.style30 {
	color: #000000;
	font-size: 10px;
}
.style31 {color: #E9E9E9}
.style33 {color: #FFFFFF}

a.HEAD5:link {
	color: #861A17;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	vertical-align: 5%;
}
a.HEAD5:visited {
	color: #861A17;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: 5%;
}
a.HEAD5:hover {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: 5%;
}
a.HEAD6:link {
	color: #861A17;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	vertical-align: 5%;
}
a.HEAD6:visited {
	color: #861A17;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: 5%;
}
a.HEAD6:hover {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: 5%;
}
.rollover a {
display:block;
width: 100px;
padding:3px 3px 3px 3px;
font: bold 13px sans-serif;;
color:#333;
background: url("/html/images/btn/1.jpg") 0 0 no-repeat;
text-decoration: none;
}
.rollover a:hover { 
background-position: 0 -27px;
color: #049;
}
.rollover a:active {
background-position: 0 -54px;
color:#fff;
}
a.HEAD7:link {
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
a.HEAD7:visited {
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
a.HEAD7:hover {
	color: #FFCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
